/*
Theme Name: freytag & berndt - Magazin
Template: magazine
Author: Ben Pazdernik
Version: 1.0.1519857316
Updated: 2018-02-28 22:35:16

*/

/*********************
*
* IMPORTS / FONTS
*
*********************/

/* Playfair Display - Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700');

/* Open Sans - Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700');

/*********************
*
* TYPOGRAPHY
*
*********************/

h1,h2,h3,h4,h5,h6 {
  font-family: "Playfair Display", Georgia, serif;
}
h2, h3, h4, h5, h6 {
    margin-bottom: 1em;
    font-weight: lighter;
}

body, button, input, select, textarea, p {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
}

blockquote {
    border: none;
    background: none;
    margin: 1.5em auto;
}

blockquote p {
    font-family: "Playfair Display";
    text-align: left;
    font-size: 20px;
    line-height: 1.5
}


/*********************
*
* LAYOUT CHANGES
*
*********************/

/*********************
* HOMEPAGE / ARCHIVE
*********************/

@media screen and (min-width: 767px) {
  /* Change grid sizing of elements */
  .article-grid-single {
      flex: 0 0 32%;
      margin-bottom: 25px;
  }
  /* No margin for 3-column-layout */
  .article-grid-single:nth-of-type(odd) {
      margin-right: 0;
  }

}

.home .site-header {
    background-size: cover;
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
.home .site-header::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(130, 130, 130, 0.5),transparent 30%);
    left: 0;
    top: 0;
    position: absolute;
}

.frontpage-site-title {
    font-family: "Playfair Display", Georgia, serif;
    font-size: 60px;
    line-height: 1.1;
}

.post-thumbnail-wrap {
    height: 250px;
}

.blog h2.entry-title {
    margin-top: .5em;
    margin-bottom: .5em;
}

/*********************
* ARCHIVE / CATEGORIES
*********************/

.archive .navbar-default {
    background: transparent;
}

.archive header#masthead {
    background: linear-gradient(to bottom, rgba(51, 51, 51, 0.35), #fff), url(https://fb.benpazdernik.com/wp-content/uploads/2018/03/cropped-hero-placeholder-fb.jpg);
    background-position: center;
    height: 350px;
    background-size: cover;
}

.archive-page-title, .search-page-title {
    line-height: 3em;
    font-weight: lighter;
}


/*********************
* NAVIGATION
*********************/

nav.navbar {
    box-shadow: none;
}

header .navbar-default .navbar-nav > .active > a, .navbar-nav > a:hover, header .navbar-default .navbar-nav > .active > a:hover, header .navbar-default .navbar-nav > .active > a:focus {
    color: white !important;
}

header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a:focus {
    color: #e8e7e7;
}

body .navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus {
    background: #9a9a9a;
}

body .dropdown-menu .menu-item {
    border-bottom: 1px solid #ececec;
}

/*********************
* SINGLE POST
*********************/

.single-post .navbar-default .navbar-link,
.navbar-default .navbar-nav>li>a, .single-post .navbar-default .navbar-text {
    color: #fff;
}

.single-post-hero {
    height: 50vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

.single-post-hero::after {
    display: block;
    content: "";
    background: linear-gradient(to bottom, rgba(51, 51, 51, 0.5), transparent);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
}

/* Center title in the middle of the header */
.single-post header.entry-header {
    max-width: 1100px;
    margin: auto;
    text-align: center;
    z-index: 9;
    position: absolute;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    left: 0;
    right: 0;
    top: 0;
}
.single-post-hero {
    position: relative;
}

.single-post .site-content {
    background: #f7f7f7;
}

.single-post header.entry-header .entry-title {
    color: white;
}
.single-post .entry-meta, .entry-meta a, .entry-meta .entry-date {
    color: white;
    position: relative;
    font-size: 20px;
}

.single-post header.entry-header h1 {
    font-size: 60px;
    letter-spacing: .5px;
    white-space: unset;
}

.entry-content > p:first-of-type {
    margin-top: 25px;
}

.entry-content > p:first-of-type::first-letter {
	position: relative;
	float: left;
	display: inline-block;
	margin-top: 12px !important;
	margin-bottom: 30px;
	font-family: "Playfair Display", sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 0.5em;
	text-transform: capitalize;
	font-size: 90px;
	width: 70px;
	height: 30px;
	color: #dcdcdc;
	letter-spacing: 0 !important;
	line-height: 45px !important;
	margin-bottom: 0 !important;
	margin-top: 7px;
	margin-right: -30px;
	text-align: center;
	border-top: none;
	border-bottom: none;
	padding: 0;
	padding-right: 30px;
}

.entry-content {
    max-width: 700px;
    margin: auto;
}

.page .post-content, .single .post-content, .post-comments {
    box-shadow: none;
}

.single-post nav.navbar {
    background: transparent;
}

/* Special Event Info Box*/
.event-infos {
    text-align: left;
    display: block;
    width: auto;
    background: #f7f7f7;
    padding: 15px 20px 2.5px;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: 999;
}
.event-infos h4 {
    margin-bottom: 0;
}
.event-infos .event-category {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
}

/* post-navigation bottom */
.single-post .nav-links a {
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(0, 119, 54, 0.75);
    /* background-image: linear-gradient(rgba(51, 51, 51, 0.1), rgba(51, 51, 51, 0.2)), url(http://www.freytagberndt.com/wp-content/uploads/2017/08/00000031369-e-biken-am-donauradweg-bei-grein-oesterreich-werbung-Peter-Burgstaller.jpg); */
    color: white !important;
    background-position: center;
    position: relative;
}

.single-post .nav-links .next-prev-text {
    color: white;
    font-family: "Playfair Display";
    letter-spacing: 5px;
}

/* Copyright Caption */
.wp-caption .wp-caption-text {
    text-align: right;
    font-size: 80%;
    margin-top: 5px;
}

/*********************
*
* PAGES
*
*********************/

.page-template header#masthead {
    height: auto;
    min-height: 250px;
    background: url(https://magazin.freytagberndt.com/wp-content/uploads/2018/03/cropped-hero-placeholder-fb.jpg) no-repeat scroll center;
    background-size: cover;
}

.page-template .dropdown-menu {
    background: transparent;
}

.page-template .lh-nav-bg-transform {
    background: transparent;
}

.page-template .featured-image {
    display: none;
}

/* Hide Infos if not Event Category */
/*TODO*/

/*********************
*
* ANIMATIONS
*
*********************/

.article-grid-single:hover {
    transform: translateY(-8px);
    transition: all .5s;
    box-shadow: 0 2px 50px 5px rgba(0, 0, 0, .1);
}

.article-grid-single {
    transition: all .5s;
}

/*********************
*
* VARIOUS STUFF
*
*********************/



/*********************
*
* PLUGINS
*
*********************/

.srps .srps_button {
    opacity: 1 !important;
    top: 90px !important;
}

.srps .srps_article_title {
    background: white;
    margin: 0 !important;
    padding: 15px;
    text-align: center;
}

.srps .srps_article_title a {
    color: #333;
    font-family: "Open Sans";
    font-weight: 400;
}


/********************
* TEMPORARY FIXES
*********************/

/* Do not hide possible overflow */
.entry-content, .entry-footer, .entry-header,
.entry-meta, .entry-summary, .entry-title {
  overflow: visible;
}

/* Set table styling because Allan used tables for images on the old blog */
table, td, th {
    background: white;
    border: none;
}
.entry-content figure {
    max-width: 100% !important;
    padding: 0;
}

/* Fix possible x-overflow */
body {
    overflow-x: hidden;
}


/*********************
*
* IDEAS
*
*********************/

/* Different header in single post */
.single div#primary {
    margin-top: -150px;
    z-index: 9;
}
.single .entry-content p:first-of-type {
    font-family: "Playfair Display";
    font-size: 20px;
    line-height: 1.35;
}
.single .single-post-hero {
    height: 75vh;
    background-attachment: fixed;
}



/*********************
*
* RESPONSIVE
*
*********************/


@media screen and (max-width: 767px) {
  .single-post header#masthead {
      position: absolute;
      width: 100%;
  }

  .custom-logo-link img {
      max-height: 60px;
      width: auto;
  }

  .single-post header.entry-header,
  .single-post .single-post-hero {
      height: 60vh;
      background-size: cover;
      background-attachment: scroll;
  }

  .single div#primary {
      margin-top: 0;
  }

  .navbar-collapse {
      background: rgba(255, 255, 255, 0.85);
  }

  .single-post .navbar-default .navbar-link, .navbar-default .navbar-nav>li>a, .single-post .navbar-default .navbar-text {
      color: #333;
  }

  .astm-search-menu.dropdown {
      display: none;
  }

  .single-post header.entry-header h1 {
    font-size: 35px;
  }

  .home .lh-nav-bg-transform {
    position: absolute;
    background: transparent;
  }

  .home .site-header {
      height: 100vh;
  }

  .home .site-header::before {
      content: "";
      display: block;
      width: 100%;
      height: 100%;
      background: rgba(51, 51, 51, 0.25);
      position: absolute;
  }

  .navbar-default .navbar-toggle .icon-bar {
      background-color: white;
  }
}


/**********
*
* PLUGINS
*
***********/

/********
* Ninjaforms
*/

.nf-field-label label, .nf-form-content label  {
    font-weight: normal !important;
}

.nf-form-fields-required {
  display: none;
}

.nf-field-element input[type=button] {
    background: #007736;
    padding: 10px;
    transition: opacity .5s;
    margin-top: 25px;
}

.nf-field-element input[type=button]:hover {
    opacity: .8;
    transition: opacity .5s;
}

/********
* Cookie Consent
*/

#cookie-notice .button {
    color: white;
    border: 1px solid;
    padding: .25em 1.5em;
    transition: all .3s;
}
#cookie-notice .button:hover {
    background: white;
    color: #016c33;
}
.site-footer {
    padding-top: 0;
    padding-bottom: 60px;
}